<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>background</title>
    <style>
        .background {
            width: 1500px;
            height: 1000px;
            background: url("https://idg.net.ua/blog/wp-content/uploads/frame.png") no-repeat center ;
            background-size: 1500px 1000px
        }
    </style>
</head>
<body>
    <div class="background">
        <h1 style="text-align:center">ВИКТОРИЯ!</h1>
    </div>
</body>
</html>